<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:padding="@dimen/dp_20">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="標題" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title"
        tools:text="標題" />

    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/layout_brand_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/ed_brand_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="請輸入品牌ID"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_14" />
    </com.google.android.material.textfield.TextInputLayout>

    <com.google.android.material.textfield.TextInputLayout
        android:id="@+id/layout_restaurant_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_brand_input">

        <com.google.android.material.textfield.TextInputEditText
            android:id="@+id/ed_restaurant_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="請輸入餐廳ID"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_14" />
    </com.google.android.material.textfield.TextInputLayout>


    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/tv_confirm"
        style="@style/Save_Btn_Style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginRight="@dimen/dp_5"
        android:layout_marginBottom="@dimen/dp_5"
        android:text="確定"
        android:visibility="visible"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tv_cancel"
        app:layout_constraintTop_toBottomOf="@id/layout_restaurant_input" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/tv_cancel"
        style="@style/Cancel_Btn_Style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginBottom="@dimen/dp_5"
        android:layout_weight="1"
        android:text="取消"
        android:visibility="visible"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toRightOf="@id/tv_confirm"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_restaurant_input" />
</androidx.constraintlayout.widget.ConstraintLayout>